

body {
    color:#FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
     margin: 0px;
     background: #8892C8;
}

a {
    color: #3C4991;
    text-decoration: none;
}

input, select{
    font-size: 16px;
    padding: 5px 0;
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom: solid 2px #3C4991;
    color: black;
}



button{
    background: none;
    border: none;
    cursor: pointer;
}



.wrapper {
    margin: auto;
    width: 100%;
    min-height: 800px;
    background-color: #8892C8;
}

.contwidtha{
 max-width: 1280px;
 min-width: 1195px;   
 margin-right: auto;
 margin-left: auto;   
}

div.header {
    height: 150px;
    background-color: #fff;
    margin: 0 auto;
    position: relative;
}

.middle {
    background-color: #fff;
    min-height: 780px;
    color: black;
    margin: 5px auto;
    overflow: hidden;
    border-radius: 5px;
}

.middle-center {
   height: 100%;
   margin-right: 310px;  
   padding: 10px 20px;
   color: #333;
}

.middle-right {
    height: 100%;
    width: 300px;
    float:right;
    color: #131F5E;
    margin-right: 10px;
    margin-top: 10px;
}

.gadget{
    min-height: 150px;
    /*border: solid 1px black;*/
    width: 100%;
}

.gadget .title{
    margin: 2px;
    padding: 3px;
    border: solid 1px silver;
    background-color: silver;    
    
}
.gadget .panel{
    min-height: 125px;
    padding: 3px;
}

.bottom {
    background-color: #eee;   
    width: 100%;
    margin: 0 auto;
}

.resources{
    height: 100px;
    background: white;
    border-radius: 5px ;
    margin-bottom: 5px;
}

.resources a{
  width: 19%;
  height: 70px;
  display: inline-block;
  text-align: center;
  margin: 20px 0px;
}


.footer {
    background-color: #3C4991;   
    width: 100%;
    margin: 0 auto;
    min-height: 120px;
}

.top_menu {
    /*height: 40px;*/
    background-color: #131F5E;
    padding: 15px;
}

.top_menu_r{
    margin-right: auto;
    margin-left: auto;   
}

.breadcrumbs{
    margin: 10px 0;
    padding-bottom: 10px;
    border-bottom: solid 3px #3C4991;
    font-size: 12px;
    
}
.breadcrumbs a {
    color:#3C4991;
    
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: 400;
	line-height: 1;
	margin: 0 0 15px 0;
    color: #707EC8;
}

h1 {
    font-size: 28px;
}

/**
 * HEADER
 */
 
 .logo{
   

    position: absolute;
    left: 20px;
    top: 10px
 }
 
 .special{
     float: right;
        margin: 40px 30px 0 0;
 }
 
.special .img{
     height: 54px;
     width: 86px;
     background-image: url(/img/eye_b.png);
     background-repeat: no-repeat;
     background-size: 86px 54px;
  }
  
.special a:hover .img{
    background-image: url(/img/eye_b_h.png);
} 
  
.special span{

  }
  
.special_title{
    padding: 8px 5px;
    font-size: 18px;
    font-weight: bold;
}
  
.special div{
    float: left;
    height: 52px;
}  

/**
 *     NEWS GAJET
 */
 
.last_news_home{
       display: flex;
       margin-top: 30px;
}

.last_news_home .news_post{
    width: 33%;
    margin: 30px;
    
    box-shadow: 0px 0px 10px #8892C8;
}
.last_news_home .news_post:hover{
    background:#D3DDF9;
    cursor:pointer;
}

.news_post .post_image{
    width: 100%;
    height: 250px;
    position: relative;
    overflow: hidden;
    background-position: center;
    background-size: cover;
}

.news_post .post_date{
    color: #3C4991;
    font-size: 15px;
    margin: 10px 30px;
 }
 
.news_post .post_title h4{
    font-size: 16px;
    line-height: 25px;
    font-weight: bold;
    color: #707EC8;
    margin: 10px 30px; 
    height: 95px;
 } 
 
.news_post .post_text{
    font-size: 14px;
    margin: 10px 30px;
    height: 135px;
    line-height: 22px;
 } 
 
.news_post a{
    color: black;
}


/**
 * TABLE
 */

table {
    border-collapse: collapse;
    border-spacing: 0;
    margin-bottom: 15px;
    width: 100%;
}

th, tr, td {
    vertical-align: middle;
}

tbody { 
    border-top: none !important;
}

th p, td p { 
    padding: 0;
    margin: 0;
}

th {
	background-color: #707EC8 !important;
	padding: 7px !important;
	color: #fff !important;
	border-bottom: 1px solid #fff !important;
	border-right: 1px solid #fff !important;
	font-weight: normal;
	text-align: center;
}

td {
    padding: 7px !important;
	border-right: 1px solid #fff !important;
}

tr:nth-child(odd) {
    background-color: #dbe1f9 ;
    border-bottom: 1px solid #fff !important;
}

tr:nth-child(even) {
    background-color: #cdd6f9 ;
    border-bottom: 1px solid #fff !important;
}

/**
 * LANG MENU
 */

.lang_menu{
    float: right;
    color: #8892C8;
    margin: 60px 30px;
    
    font-size: 16px;
    font-weight: bold;
}
.lang_menu span{
     margin: 10px;
}


.lang_menu span.curnt{
    color: #3C4991;
    font-size: 16px;
}

.lang_menu span.nono{
   text-decoration: line-through;
}

.lang_menu a{
    color: #8892C8;
    margin: 10px;
}

.lang_menu a:hover{
    color: #3C4991;
    
}


/**
 * SIDE MENU
 */

.sidemenu{
    
}

.sidemenu ul {
    list-style: none;
    padding: 0px;
    margin: 0;
}

.sidemenu>ul li a,.sidemenu span{
    padding: 15px;
    margin: 2px 0;
    background-color: #707EC8;
    display: block;
    text-decoration: none;
    color: white;
    font-size: 16px;
    border-radius: 5px;
}

.sidemenu>ul li span {
    background-color: #3C4991;
}

.sidemenu ul>li a:hover {
    background-color: #3D446D;

}

.sidemenu li>ul a {
    background-color: white;
    color: #707EC8;
    border: solid 1px #707EC8;
}

.sidemenu li>ul a:hover {
    background-color: #3D446D;
    color: white;

}

/**
 * MAIN MENU
 */


div.mainmenu {
    height: 61px;
    padding: 0px 20px;
    /*background: url(img/menubg.png);*/
    background-color: #3C4991;   
}


ul.menu, ul.menu li {
    float: left;
    
    padding: 0px;
    margin: 0;
}


.lang_munu{
    width: 25%;
    float: left;
}


ul.menu a{
    float: left;
    padding: 0px 20px;
    text-decoration : none;
    color: #CBCBD3;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 1);
}

ul.menu a:hover{
   background: url(img/menubg.png); 
   background-position: 100% -60px;
   color: #fff;
   text-shadow: 0 0 8px rgba(255, 255, 255, 0.7);
}

ul.menu a span {
    height: 60px;
    float: left;
    line-height: 60px;
    font-size: 16px;
    letter-spacing: 0px;
}

.list {
    color:  #636163;
    font-size: 11px;
    font-family: Verdana, Tahoma, Arial;
    text-align: justify;
    text-indent: 0.3cm;
    padding-left: 8px;
    padding-right: 10px;
}

.main-menu *{
 margin: 0;
 padding: 0;
}
.main-menu ul,
.main-menu ol{
 list-style: none;
}
.main-menu > ul{
 display: flex;
 /*justify-content: center;*/
}
.main-menu > ul li{
 position: relative;
 /* border-right: 1px solid #c7c8ca;*/
 }
.main-menu > ul li:first-child{
/* border-left: 1px solid #b2b3b5;*/
}
.main-menu > ul li:last-child{
/* border-right: 1px solid #babbbd;*/
}
.main-menu > ul li > a i.fa{
 position: absolute;
 top: 15px;
 left: 12px;
 font-size: 18px;
}
.main-menu > ul li a{
 display: block;
 /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#c9c9c9+0,f6f6f6+2,c4c5c7+98,757577+100;Custom+3 */
 background-color: #3C4991;  
/* background: rgb(201,201,201); /* Old browsers */
/* background: -moz-linear-gradient(top,  rgba(201,201,201,1) 0%, rgba(246,246,246,1) 2%, rgba(196,197,199,1) 98%, rgba(117,117,119,1) 100%); /* FF3.6-15 */
/* background: -webkit-linear-gradient(top,  rgba(201,201,201,1) 0%,rgba(246,246,246,1) 2%,rgba(196,197,199,1) 98%,rgba(117,117,119,1) 100%); /* Chrome10-25,Safari5.1-6 */
/* background: linear-gradient(to bottom,  rgba(201,201,201,1) 0%,rgba(246,246,246,1) 2%,rgba(196,197,199,1) 98%,rgba(117,117,119,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
/* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c9c9c9', endColorstr='#757577',GradientType=0 ); /* IE6-9 */

 padding: 21px 30px;
 font-size: 16px;
 color:  #eee;
 text-decoration: none;
 text-transform:uppercase;
 transition: all 0.3s ease;
}

.main-menu li a:hover{
 /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e0e1e5+0,454547+2,454547+98,e0e1e5+100 */
  
/*  background: rgb(224,225,229); /* Old browsers */
 /* background: -moz-linear-gradient(top,  rgba(224,225,229,1) 0%, rgba(69,69,71,1) 2%, rgba(69,69,71,1) 98%, rgba(224,225,229,1) 100%); /* FF3.6-15 */
/*  background: -webkit-linear-gradient(top,  rgba(224,225,229,1) 0%,rgba(69,69,71,1) 2%,rgba(69,69,71,1) 98%,rgba(224,225,229,1) 100%); /* Chrome10-25,Safari5.1-6 */
/*  background: linear-gradient(to bottom,  rgba(224,225,229,1) 0%,rgba(69,69,71,1) 2%,rgba(69,69,71,1) 98%,rgba(224,225,229,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
/*  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0e1e5', endColorstr='#e0e1e5',GradientType=0 ); /* IE6-9 */

/* color: #ffffff;
 box-shadow: 1px 5px 10px -5px black;
 transition: all 0.3s ease;*/
 background-position: 100% -60px;
 color: #fff;
 text-shadow: 0 0 8px rgba(255, 255, 255, 0.7);
 background: #3C4991;
}

/*sub menu*/
.main-menu li ul{
 position: absolute;
 width: 200px;
  
 display: none;
 
  z-index: 1000;
}
.main-menu li > ul li{
 /*border: 1px solid #c7c8ca;*/
   
}
.main-menu li > ul{
    border: solid 1px #3C4991;
    box-shadow: 0px 0px 10px #8892C8;
}

.main-menu li > ul li a{
 padding: 10px;
 text-transform: none;
 background: #707EC8;
}
.main-menu li > ul li ul{
 position: absolute;
 right: -202px;
 top: 0;
}


.main-menu li:hover > ul{
 display: block;
}

/**
    Search
 */

.find_list a{
    color: black;
}
 
.find_item .find_item_title{
    color: #707EC8;
}

.find_item{
    padding:16px;
    border-bottom:1px solid #707EC8;    
}

.find_item:hover{
    background:#D3DDF9;
    cursor:pointer;
    }
 
/**
 * NEWS
 */
 
.newsdate {
    margin:0 0 12px 0;
    font-size:12px;
    color:#3C4991;    
    }

.newscontent{
    min-height: 300px;
}
    
.pagecontent>img, .newscontent>img{
    margin: 0 0 0 12px;
    border: 0px;
    float: right;
    max-width: 400px;
    }
	
.pagecontent>p>img{
    margin: 12px;
    border: 0px;
    max-width: 600px;
    }	
	
.pagecontent>img{
    float: right;
    margin: 0 0 0 12px;
    }
 
.list_news  {
    height: 130px;
    margin:0;
    padding:16px;
    border-bottom:1px solid #707EC8;
    }
.list_news:last-child{
    margin:16px 16px 24px 16px;
    border-bottom:0;
    }
.list_news:hover{
    background:#D3DDF9;
    cursor:pointer;
    }
.list_news:hover .list_news_text{
    text-decoration:none;
    }
.list_news:hover .list_news_title{
    text-decoration:none;
    }
.list_news .news_content_date{
    margin:0 0 12px 0;
    font-size:12px;
    color:#3C4991;
    }
.list_news .list_news_title{
    display:block;
    margin:0 0 12px 0;
    padding:0;
    font-size:16px;
    font-weight:bold;
    color:#707EC8;
    }
.list_news .list_news_images{
    margin:0 12px 0 0;
    padding:0;
    float:left;
    width:195px;
    }
.list_news .list_news_images img{
    width:195px;
    height: 130px;
	object-fit: cover;
    }
.list_news .list_news_text{
    margin:0;
    padding:0;
    color:#484846;
    }

.pages {
    padding: 20px;
}    
.pages span,.pages a{
    margin: 2px;
    padding: 10px;
    border-radius: 5px;
    border: 1px solid #707EC8;
    font-weight: bold;
    color: #707EC8;
}

.pages span{
    color: white;
    background-color: #707EC8;
}


/**
  FOOTER
 */
 .footer_block {
    box-sizing: border-box;
    width: 32%;
    float: left;
    padding: 30px 20px;
    font-size: 12px;
 }
 
 .search{
    margin: ;
    width: 300px;
    float:right;
    position: relative;
    margin: 50px 70px 0 0;
    
 } 
.search input{ 
 font-size: 18px;
 position: relative;
 width: 100%;
 color: #707EC8;
 padding: 10px 0;
}

 .search button {
    display: block;
    position: absolute;
    right: 10px;
    width: 35px;
    top: 0px;
}

button img{
    width: 35px;
 }

 
/**
  * Elect obrashchen
  */ 

.el_ob{
    margin: 5px;
}

.el_ob input, .el_ob select{
    font-size: 16px;
    color: black;
}

.el_ob textarea{
    border: solid 2px #3C4991;
    font-size: 16px;
}

  
.el_ob_block{
    font-weight: bold;
    margin: 40px 5px 10px 5px;
    color: #707EC8;
}  

#sender_Msg_count{
    padding-left: 180px;
    color: #8892C8;
    margin: 3px;    
}

.el_ob_fiel{
    margin: 10px;
}  


.el_ob_fiel_title{
    float: left;
    width: 160px;
    padding-top: 6px;
    margin-right: 10px;
    text-align: right;
}

.el_ob_fiel p.err{
    color: red;
    padding: 0px 0px 0px 180px;
    font-size: 14px;
    margin: 0px;
    
}

 input.err,  textarea.err, select.err{
    background-color: #FFB3B3;
}

#captcha_img{
    margin-left:160px;
}

.eo_og_send_frm_send_ok{
    padding: 40px;
    margin: 20px;
    font-weight: bold;
    font-size: 22px;
    text-align: center;
        border-radius: 5px;
    background-color: #707EC8;
    color: white;
    display:none;
}
  
/**
 * Gallery
 */
.galimglist{
    display: flex;
    flex-flow: row;
    position: absolute;
    top: 0px;
}

.galimglistpnl{
    position: relative;
    width: 100%;
    height: 70px;
    overflow: hidden;
}

.galimgslaid{
     width: 100%;
     min-width: 800px;
    height: 600px;
    position: relative;   
}

.galimgshow{
    display: none;
    position: absolute;  
    top: 0; left: 0; bottom: 0; right: 0;
    overflow: auto;
    margin: auto;
    width: 800px;
    height: 600px;
    overflow: hidden;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    cursor: pointer;
}

.galimpbord{
    margin: 3px;
    width: 80px;
    height: 60px;
    cursor: pointer;
    
}

.galimpbord:hover .galimg{
    opacity: 1;
}


.galimg{
    width: 80px;
    height: 60px;
    overflow: hidden;
    background-position: center;
    background-size: cover;
    opacity: .3;
}

.curimg{
   opacity: 1; 
}

.gal_arrow_prev{
    position: absolute;
    left: 0px;
    width: 20%;
    top: 50%;
    bottom: 50%;
    height: 600px;
    top: 0;
}

.gal_arrow_next{
    position: absolute;
    right: 0px;
    width: 80%;
    top: 50%;
    bottom: 50%;
    height: 600px;
    top: 0;
}

.gal_arrow_prev, .gal_arrow_next{
    cursor: pointer;
}

.gal_arrow_prev>div, .gal_arrow_prev_img{
     position: absolute;
    left: 0px;    
    height: 600px;
    width: 70px;
    top: 0;   
}

.gal_arrow_prev:hover>div{
    background-color: #8892C8;
    opacity: 0.7;
}
    
.gal_arrow_prev:hover .gal_arrow_prev_img{
   background-image: url(/img/arrow-prev.png); 
}
.gal_arrow_prev_img, .gal_arrow_prev_img{
    background-position: center;
    background-repeat: no-repeat;
}

.gal_arrow_next>div, .gal_arrow_next_img{
    position: absolute;
    right: 0px;    
    height: 600px;
    width: 70px;
    top: 0;
}

.gal_arrow_next:hover>div{
    background-color: #8892C8;
    opacity: 0.7;
}
    
.gal_arrow_next:hover .gal_arrow_next_img{
   background-image: url(/img/arrow-next.png); 
}
.gal_arrow_next_img, .gal_arrow_prev_img{
    background-position: center;
    background-repeat: no-repeat;
}

/**
 *  Company
 */
 
.cmp-type{
    padding: 20px 0px;
} 
 
 
.cmp-block{
    height: 80px;
    margin: 0;
    padding: 15px;
    border-bottom: 1px solid #707EC8;
    cursor: pointer;
}
.cmp-block:hover{
    background:#D3DDF9;
    }

a:last-child .cmp-block{
    border-bottom: none;
}

.cmp-name p{
  margin: 5px 0px;
  padding: 0px;
  font-size: 16px;
  font-weight: bold;
  color: #707EC8;
}
.cmp-name p:last-child{
  font-size: 22px;
}

.cmp-logo{
    float: left;
    width: 190px;
    margin: 0 12px 0 0;
}
.cmp-logo-img{ 
    height: 80px;
    max-width: 180px;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}
    
img.fr-dii{display: inline-block;}
img.fr-fir {
        margin-right: 0;
        float: right; }
        
/**
 *  ARENDA
 */
 
.arenda-list img{
    width: 30px;
    cursor: pointer;
}
 
.colspan{
    position: absolute; 
    width: 100%;
    background-color: #707EC8 !important;
    color: #fff !important;
    border-bottom: 1px solid #fff !important;
    border-right: 1px solid #fff !important;
    padding: 3px;
}
 
.arenda-list{
    position: relative;
}

.arenda-build{
    display:table;  
    font-size: 14px;

}
 
.arenda-room-list{
    
    margin:0 auto;
}


.arenda-room{
    display:table-row;
    border-bottom: 1px solid #fff !important;
    padding: 1px;
    
}

.arenda-room:nth-child(odd){
    background-color: #dbe1f9 ;
}

.arenda-room:nth-child(even){
    background-color: #cdd6f9 ;
}

.arenda-room div{
    min-height: 5px;
    display: table-cell;
    padding: 5px;
    border-right: 1px solid #fff !important;

}


.cell.empty
{
  border: none;
  width: 100px;
}
.cell.rowspanned {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 100px;
}

.vert-a{
    vertical-align: middle;
}

.hor-j{
    text-align:justify
}
 
.deja_icon{
    width: 250px;
    margin: 10px;
    height: 170px;
    float: left;
    border-radius: 5px;
    cursor: pointer;
}

.deja_icon img{
    width: 250px;
}

.deja_icon h2{
    text-align: center;
    color: #3c4991;
    font-size: 16px;
    font-weight: bold;
    margin-top: 10px;
}

.deja_icon:hover{
    background-color: #D3DDF9 ;
}

/**
 * Mobile
 */
 
@media (max-width: 1150px){
    .special_title{
        display:none;
    }
}

/**
 * sidegajet
 */
.sidegajet{
    margin-top: 30px;
} 

.sidegajet span{
    width: 100%;
} 

.sidegajet div{
    border-radius: 5px;
    background-color: #707EC8;
    color: white;
    text-align: center;
    padding-bottom: 10px;
    margin-bottom: 5px;
}

.sidegajet div:hover{

    background-color: #3D446D;
}

.gajet_menu{
    height: 110px;
    padding-top: 10px;
}

.gajet_menu span{
    width: 100%;
} 

.gajet_menu a>div{
    border-radius: 5px;
    background-color: #707EC8;
    color: white;
    text-align: center;
    padding-bottom: 10px;
    margin-bottom: 5px;
    float: left;
    margin-left: 10px;
    width:24%;
}


.gajet_menu a>div:hover{

    background-color: #3D446D;
}

/**

MODAL

 */
 
 
.BNModal {
    position: fixed;
    display: none;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 0;
    background: rgba(0,0,0,0.7);
    pointer-events: auto;
    
    
}

.BNModal div.gallery {
    width: 900px;
     background: rgba(255,255,255,0.5);
     padding: 15px;
     margin: 0 auto;
}

.BNModal div.galimglistpnl{
    background: #8892C8;
}

.BNModal_Body {
    position: relative;
    z-index: 2;
    display: block;
    margin: auto;
    padding: 15px;
    width: 930px;
    margin: 0 auto;
    
}

.BNModalFull {
  position: absolute;
  display: block;
  z-index: 0;
  width: 100%;
  height: 100%;
  top: 0;  
}


